=== debian/changelog ===
dxfile (0.5-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 31 Jan 2023 11:16:59 +0100

dxfile (0.5-1) unstable; urgency=low

  * Source package automatically created by stdeb 0.10.0 then tweaked by
    hand.

 -- Roland Mas <lolando@debian.org>  Wed, 11 Jan 2023 21:39:32 +0100
