=== debian/control ===
Source: dxfile
Maintainer: Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all,
 debhelper-compat (= 12), python3-h5py
Standards-Version: 4.5.1

Package: python3-dxfile
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Reader/Writer for Data Exchange files
 A subclass of the h5py (Hierarchical Data Format 5) module for
 interacting with Data Exchange files.
