=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Wed, 11 Jan 2023 20:50:10 +0100
export PYBUILD_NAME=dxfile
%:
	dh $@ --with python3 --buildsystem=pybuild
